package com.yifu.cloud.plus.v1.yifu.archives.config;

import com.yifu.cloud.plus.v1.yifu.archives.utils.FddUtil;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class FddAutoConfigue {

	@Bean
	public FddUtil getFddUtils() {
		return new FddUtil();
	}
}
